Subject: Ticket Assigned - Fwd: Thank you for shopping with us #21230106115220221215
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 07:48:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Thank you for shopping with us #21230106115220221215 
Hi,
I am writing in regards to an email i received from centrepoint stating that I had shopped and used to my credit points for paying.
I am, however, not present in Kuwait at the moment and have not used my card for the past couple of years. 
I will be visiting soon, though, and will use my card then.
Can you please assist on how or why was i sent an email with my shukran card being used and if the balance can be reversed back please.
Thank you.
--
Sent from Outlook Email App for Android -------- Forwarded Message --------
From: Centrepoint  [email-masked]
To:  [email-masked]
Date: Thursday, 15 December 2022, 10:09a.m. -05:00
Subject: Thank you for shopping with us #21230106115220221215

>Centrepoint - Al Mutawa Tower
>
>Al Mutawa Tower -Hawally
>Hawally, Hawally 
>----------------------------------------------------------------------
>----------------------------------------------------------------------
>2022-12-15T19:09:45+04:00 
>TRN :      
> 
>TAX INVOICE
>----------------------------------------------------------------------
>Item Quantity Rate Value-KWD
>6292379673938 1 4.500 4.050
>CARDIGANS
>6292374917730 1 0.750 0.750
>T SHIRT
>Total Quantity : 2
>Tot Disc -0.450
>----------------------------------------------------------------------
>Total : 4.800
>Credit Voucher 3.380
>Credit 1.420
>Total Tender 4.800
>Change Due : 0.000
>----------------------------------------------------------------------
>TAX SUMMARY
>Code Ex Tax Tax Inc Tax
>Total 0.000 0.000
>----------------------------------------------------------------------
>AD:Standard Rate of 5% أد: معدل قياسي من 5٪
>A0: 0% أو: صفر معدل
>OOS: Out of Scope أوس: خارج النطاق
>EX: Tax Exempt إكس: معفى من الضرائب
>----------------------------------------------------------------------
>40+ brands, 2000+ stores, 9 countries, experience endless possibilities with the Shukran app.  DOWNLOAD NOW and enjoy exclusive offers, coupons, events and so much more.
>Shukran ID 1400000041594427
>Shukran Earned 2.0
>Shukran Redeemed 0
>Shukran Balance 42  
>Shukran is the loyalty and rewards initiative by Landmark Group.  Terms & Conditions apply.
>----------------------------------------------------------------------
>Credit note will be issued in all cases of refund  or return, where Shukran points balance in your  account is not sufficient to reinstate the Shukran  points earned from this invoice.  
>REFUNDS AND EXCHANGES
>Refund or Exchange permitted within 14 days
>of purchase for Unused   Unworn goods
>returned in original packing presented
>along with original receipt only. All
>refunds shall  be issued in the same
>mode as of ORIGINAL PAYMENT.
>No refund or exchange shall be allowed on
>items damaged or following items
>1. Stationery
>2. Lingerie
>3.Jewelry and Accessories
>4.Books
>5.Cosmetics
>In case of any return  or refund,
>the Customer shall return
>any free or discounted products
>bought together as part of any
>promotional offer.
>Price levied is inclusive for
>all items as listed
>Terms and Conditions Apply
>THANK YOU
>PLEASE COME AGAIN
>----------------------------------------------------------------------
>© 2010 – 2022 Landmark Group
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5480238